
            @font-face {
                font-family: hack;
                src: url(fonts/hack/Hack-Regular.ttf);
            }
            @font-face {
                font-family: hackb;
                src: url(fonts/hack/Hack-Bold.ttf);
            }


            body {
                font-family: "hack", serif;
                color: black;
                background-image: url(pictures/backgrounds/waterdark.gif);
                background-color: blue;
                font-size: medium;
            }

            * {
                box-sizing: border-box;
            }

            .centered {
                text-align: center;
            }

            #container {
                width: 95%;
                max-width: 700px;
                margin-top: 50px;
                margin: auto;
                margin-bottom: 50px;
            }
            #left {
                margin-top: 50px;
                width: 100px;
            }
            #right {
                margin-top: 50px;
                width: 100px;
            }

            #main {
                overflow: auto;
                overflow-x: hidden;
                margin-top: 20px;
                margin-bottom: 20px;
                padding: 10px;
                height: 600px;
                background-color: white;
                    scrollbar-color: blue white;
                    scrollbar-width: thin;
            }
            #info {
                display: flex;
            }
            #words {
                width: 240px;
            }
            a{
                color: blue;
            }
            .head {
                background-color: blue;
                color: white;
                width: fit-content;
                padding-left: 10px;
                padding-right: 10px;
            }
            summary {
                background-color: blue;
                color: white;
                width: 192px;
                padding: 4px;
                margin: 5px;
            }
            .pages {
                color: black;
                margin: 10px;
            }
            #lonk a {
                color: blue;
                text-decoration: none;
            }
            #lonk a:hover {
                background-color: blue;
                color: white;
            }

            footer {
                background-color: white;
                padding-top: 0px;
                padding: 10px;
                height: 100%;
                margin: auto;
                text-align: center;
            }
                ::-moz-selection {
                    /* Code for Firefox */
                    color: white;
                    background: blue;
                }

                ::selection {
                    color: white;
                    background: blue;
                }